{% extends 'front.html' %}

{% block title %}
<title>вопрос</title>
{% endblock %}

{% block body %}
<div class="container" style="margin-top: 70px; margin-bottom:30px;">
    <div class="pricing-header p-3 pb-md-4 mx-auto text-center">
    <h1 class="display-4 fw-normal">Приветствуем тебя, дорогой покупатель!</h1>
        </div>
    <h3 class="fs-5 text-muted text-center">Если у тебя возникли вопросы на любую тему связаную с нашей продукцией, смело пиши нашему менеджеру)))</h3>
    <div style="margin-left: 116px; margin-top:70px;">
        <h4 class="fs-5 text-muted">Екатерина Балашова:<a class="ex1" href="https://vk.com/im?sel=241048625"><img height="30px" width="30px" src="https://cdn-icons-png.flaticon.com/512/5968/5968835.png"></a></h4>
        <br>
        <h4 class="fs-5 text-muted">Владимир Мозохин:   <a class="ex1" href="https://vk.com/im?sel=420666714"><img height="30px" width="30px" src="https://cdn-icons-png.flaticon.com/512/5968/5968835.png"></a></h4>
        <br>
        <h4 class="fs-5 text-muted">Плаксин Дмитрий:       <a class="ex1" href="https://vk.com/im?sel=508596340"><img height="30px" width="30px" src="https://cdn-icons-png.flaticon.com/512/5968/5968835.png"></a></h4>
    </div>

 
 
 
 
 
</div>
{% endblock %}

